FLTK 1.3.3

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
Fl_Help_Target Struct Reference

Fl_Help_Target structure. More...

`#include <Fl_Help_View.H>`

## Public Attributes
char | name [32]
| Target name.
int | y
| Y offset of target.

## Detailed Description

Fl_Help_Target structure.

The documentation for this struct was generated from the following file:

- Fl_Help_View.H

- © 1998-2014 by Bill Spitzak and others.